Page 1 sur 6 123 ... DernièreDernière
Affiche les résultats de 1 à 10 sur 52

Sujet : Leap 42.2 et carte video ati

  1. #1
    Léon
    Inscrit
    octobre 2016
    Distribution
    openSUSE Tumbleweed (64 bits)
    Messages
    36

    Angry Leap 42.2 et carte video ati

    Bon J'étais heureux d'installer Leap 42.2 sur mon ordi avec carte video ati mais voila que le paquet one click install ati sur opensuse-community n'existe pas encore et je suis avec ecran en 1024*768 ... quoi faire ???
    Merci pour vos reponses...

  2. #2
    Caméléon bavard Avatar de tristan
    Inscrit
    mars 2013
    Lieu
    Digne-les-Bains
    Distribution
    openSUSE Leap 42.2 (64bits)
    Environnement
    Plasma 5.8
    Messages
    698
    Bonjour,

    Quelle est ta carte graphique ?
    à rentrer dans un terminal :
    Code:
     sudo lspci | grep "VGA compatible controller"
    le dépôt amd/ati est il activé dans "dépôts supplémentaires" > Yast ?
    suivant la carte et après activation, il est sans doute possible de trouver le pilote correspondant.

  3. #3
    Caméléon bavard Avatar de tristan
    Inscrit
    mars 2013
    Lieu
    Digne-les-Bains
    Distribution
    openSUSE Leap 42.2 (64bits)
    Environnement
    Plasma 5.8
    Messages
    698
    une solution est décrite ici :
    https://lizards.opensuse.org/author/bruno_friedmann/
    MAIS AUCUNE GARANTIE DE BON FONCTIONNEMENT !
    Apparemment il faut dire au revoir à fglrx ...
    navré

  4. #4
    Léon
    Inscrit
    octobre 2016
    Distribution
    openSUSE Tumbleweed (64 bits)
    Messages
    36
    [QUOTE=tristan;289607]une solution est décrite ici :
    https://lizards.opensuse.org/author/bruno_friedmann/
    MAIS AUCUNE GARANTIE DE BON FONCTIONNEMENT !
    Apparemment il faut dire au revoir à fglrx ...


    Merci pour ta reponse !!
    Mais alors est-ce que le driver va etre publié sur opensuse-community ??
    Ma carte est une radeon hd 5850
    Si je lance l'install via le depot ati j'ai peur de fusiller le systeme et de tout recommencer à zero..
    Ce qui est quand meme dommage c'est que je suis obligé de choisir la distrib en fonction du matos :
    sur telle becane j'ai du installer mint (carte nvidia non reconnue sous opensuse) alors que sur telle autre j'installerai opensuse..
    c'est frustrant car à chaque fois le point noir est la carte video !

    Je sais pas quoi faire ...

  5. #5
    Léon
    Inscrit
    octobre 2016
    Distribution
    openSUSE Tumbleweed (64 bits)
    Messages
    36
    le dépôt amd/ati est il activé dans "dépôts supplémentaires" > Yast ?

    J'ai tout essayé et je vois pas de depot ati ......

  6. #6
    Léon
    Inscrit
    octobre 2016
    Distribution
    openSUSE Tumbleweed (64 bits)
    Messages
    36
    j'ai essayé ça sur le lien conseillé:
    zypper ar -cfg -n FGLRX http://geeko.ioda.net/mirror/amd-fgl...USE_Leap_42.2/ FLGRX ->message d'erreur depot non trouvé :(

    du coup pas la peine de faire la suite ........
    zypper -v refresh -f FGLRX
    zypper -v install fglrx64_amdcccle_SUSE422 fglrx64_core_SUSE422 fglrx64_graphics_SUSE422 fglrx64_opencl_SUSE422 fglrx64_xpic_SUSE422


    BON JE VAIS REPASSER A OPENSUSE 13.2 (DRIVER ATI OK AU MOINS !)
    MAIS COMME LE SUIS UN PEU NEWBIE :
    EST-CE QUE JE RISQUE PAS DE CASSER MON SYSTEME AVEC LES MISES A JOUR QUI SERONT A FAIRE ???
    ET SI OUI LESQUELLES NE PAS FAIRE ???

    MERCI POUR VOS REPONSES ..... SINON RETOUR SUR WINDOWS :(

  7. #7
    Grand caméléon Avatar de Antoine
    Inscrit
    février 2008
    Lieu
    Toulouse (France)
    Distribution
    openSUSE Tumbleweed (64 bits)
    Environnement
    GNOME
    Messages
    2 736
    Salut,


    Citation Envoyé par fanta Voir le message
    j'ai essayé ça sur le lien conseillé:
    zypper ar -cfg -n FGLRX http://geeko.ioda.net/mirror/amd-fgl...USE_Leap_42.2/ FLGRX ->message d'erreur depot non trouvé :(

    du coup pas la peine de faire la suite ........
    zypper -v refresh -f FGLRX
    zypper -v install fglrx64_amdcccle_SUSE422 fglrx64_core_SUSE422 fglrx64_graphics_SUSE422 fglrx64_opencl_SUSE422 fglrx64_xpic_SUSE422
    Ça ne sert à rien, (re)lis le lien qu'on t'a donné, il n'y a pas de fglrx pour Leap 42.2. D'ailleurs si tu avais regardé dans http://geeko.ioda.net/mirror/amd-fgl...USE_Leap_42.2/ tu aurais vu qu'il n'y a que 2 fichiers : un README et un fichier vide nommé "FLGX_support_has_ended".

    Tu peux toujours essayer de télécharger le pilote depuis le site d'AMD et de l'installer à la main mais tu auras vraisemblablement les mêmes problèmes que décrits dans le lien, à savoir crash de Xorg et du noyau.


    Citation Envoyé par fanta Voir le message
    BON JE VAIS REPASSER A OPENSUSE 13.2 (DRIVER ATI OK AU MOINS !)
    MAIS COMME LE SUIS UN PEU NEWBIE :
    EST-CE QUE JE RISQUE PAS DE CASSER MON SYSTEME AVEC LES MISES A JOUR QUI SERONT A FAIRE ???
    ET SI OUI LESQUELLES NE PAS FAIRE ???
    N'écris pas en capitale. C'est pas le lieu pour crier.

    openSUSE 13.2 ne sera plus supportée à partir de début 2017, donc à partir de très bientôt. Si j'étais toi, je resterais plutôt avec le pilote libre sur openSUSE Leap 42.2 en cherchant à configurer la résolution ou bien passerais sur openSUSE Leap 42.1, qui est la dernière version d'openSUSE à avoir fglrx.

    À+
    « Celui dont la pensée ne va pas loin verra les ennuis de près. » — Confucius

  8. #8
    Caméléon sympa Avatar de passionlinux
    Inscrit
    janvier 2013
    Lieu
    Val d'oise
    Distribution
    openSUSE Leap 42.1 (64 bits)
    Environnement
    KDE
    Messages
    327
    Comme Antoine te le dis, utilise le pilote libre et change la résolution via le centre de kde ou celui de ton bureau. Ati a decider depuis quelque temps de ne plus faire de pilote proprio pour leur carte, et/ou du moins de ne plus fournir pour certaine carte, et de collaborer avec la communauté pour aider a faire un pilote libre de qualité, perso je suis passé au pilote libre et jamais eu de soucis, j'arrive a jouer a des jeux en 3d, j'ai deux écrans avec des résolutions totalement différentes car deux écrans de tailles différentes et je n'ai pas de soucis...

    AMD a arrêté tout développement pour FGLRX, donc il est déjà considéré comme obsolète. Mais de l'autre côté, ils font beaucoup d'efforts pour amener radeon et amdgpu (le pilote libre et open source) à un niveau de performance décent.

    Je n'ai plus autant d'utilisation de mon ordinateur AMD gpu alimenté, et mon HD5750 est maintenant de 8 ans déjà, donc je ne peux pas promettre d'être en mesure de suivre les changements.
    Nettoyer

    J'ai supprimé tous les paquets obsolètes laissant seulement le dernier pour chaque version openSUSE encore disponible. De plus, le serveur n'a plus de copie de l'œuvre openSUSE github. Si cela manque à quelqu'un, n'hésitez pas à demander.
    S'amuser
    Amiacalement

    Source: lien donné plus haut traduit par google https://translate.google.fr/translat...n/&prev=search
    Dernière édition par passionlinux; 18/12/2016 à 12h24

  9. #9
    Léon
    Inscrit
    octobre 2016
    Distribution
    openSUSE Tumbleweed (64 bits)
    Messages
    36
    -> Comme Antoine te le dis, utilise le pilote libre et change la résolution via le centre de kde ou celui de ton bureau.


    Merci pour la piste .. mais je suis sans doute bête (newbie pour sûr) car j'ai cherché et ...... j'ai pas trouvé comment faire sous Leap 42.2 ... :(

    J'ai le bureau kde par défaut ..

    J'ai bien à un moment resolution : 1024x768 (dans la fenetre suivante de kde trouvée sur le net) mais rien d'autre n'est proposé .. :(

    Leap 42.2 kde KRandRtray.png

    Au fait je précise qu'au début du lancement de Leap j'ai un message d'erreur "No UMS support in radeon module" -> ca veut dire quoi ?

    Ca serait sympa de me dire exactement ou aller modifier la resolution (si c'est possible !)

    Merci d'avance !

    Cordialement
    Dernière édition par fanta; 19/12/2016 à 02h28 Raison: rajout

  10. #10
    Léon
    Inscrit
    octobre 2014
    Lieu
    royan
    Distribution
    openSUSE Tumbleweed (64 bits)
    Environnement
    KDE
    Messages
    17
    "No UMS support in radeon module" kms doit être activé sur ton pc, c'est pour celà que ton pilote ne fonctionne pas
    tu dois certainement booter avec l'option "nomodeset"

    rassure moi, tu n'as pas de chipset video intel intégré a ton pc ? (si oui désactive le dans le bios)

Tags pour ce sujet

Règles des messages

  • Vous ne pouvez pas créer de sujets
  • Vous ne pouvez pas répondre aux sujets
  • Vous ne pouvez pas importer de fichiers joints
  • Vous ne pouvez pas modifier vos messages
  •  
  • Les BB codes sont Activés
  • Les Smileys sont Activés
  • Le BB code [IMG] est Activé
  • Le code [VIDEO] est Activé
  • Le code HTML est Désactivé